[XML-SIG] [Patch #101683] Add 1.5.2 compatibility to PyXML

Martin v. Loewis martin@loewis.home.cs.tu-berlin.de
Thu, 28 Sep 2000 18:28:58 +0200

> For us, it is desirable, so that we (R&D) and the IT department can 
> switch from 1.5.2 to 2.0 at their respective pace. Of course, the price 
> should not be TOO high.

Thanks for the encouragement. The changes are of moderate size, and
Fre has indicated that they can be integrated back into 2.0, so I have
now committed these changes.